Update the available locales
PATCH
/localesdev
https://api.sandbox.ovok.comEnable or disable the available locales for localization.
Request body
Content-Type: application/json
languages:array(required) — At least one locale code. Used to register a project's active locale set.defaultLanguage:string(required) — The locale to fall back to when a request omits or specifies an unmapped one.
Responses
| Code | Description |
|---|---|
200 | Success. |
400 | The request could not be operated by the server. |
401 | The resource owner or authorization server denied the request. |
404 | The requested resource could not be found. |
422 | The request could not be validated by the server. |
500 | The server encountered an unexpected condition. Please try again later. |
200 → LocaleBodyDto (application/json)
languages:string[](required) — At least one locale code. Used to register a project's active locale set.defaultLanguage:string(required) — The locale to fall back to when a request omits or specifies an unmapped one.
Example
{
"languages": [
"en-US",
"fr-FR",
"de-DE"
],
"defaultLanguage": "en-US"
}